.NET

Reply
Active Member
trevor_templeton
Posts: 8
Registered: ‎02-26-2007
Message 1 of 1 (225 Views)

Toggle wipeout frames

225 Views, 0 Replies
06-29-2009 12:31 PM
I found this routine to toggle wipeout frames for Lisp. Does any one know how to do the same thing in .net

;; WF.LSP = Toggle Wipeout Frames
;; R.K. McSwain - Aug 2005
;;------------------------------------
(defun c:wf (/ tmp)
(if (zerop
(cdr
(assoc 70 (dictsearch (namedobjdict) "ACAD_WIPEOUT_VARS"))
)
)
(setq tmp "ON")
(setq tmp "OFF")
)
(command "._wipeout" "_F" tmp)
(princ (strcat "\n Wipeout Frames " tmp))
(princ)
)

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community